summaryrefslogtreecommitdiff
path: root/scripts/scan-pkgs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-pkgs.sh')
-rw-r--r--scripts/scan-pkgs.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/scripts/scan-pkgs.sh b/scripts/scan-pkgs.sh
index 28a2e31c6..f4367e7e3 100644
--- a/scripts/scan-pkgs.sh
+++ b/scripts/scan-pkgs.sh
@@ -130,12 +130,12 @@ if [[ -n $ADK_PACKAGE_FONT_ADOBE_75DPI ]]; then
fi
if [[ -n $NEED_GETTEXT ]]; then
- if ! which xgettext >/dev/null 2>&1; then
- echo >&2 You need gettext to build $NEED_GETTEXT
- out=1
- elif ! which msgfmt >/dev/null 2>&1; then
+ if ! which gettext >/dev/null 2>&1; then
echo >&2 You need gettext to build $NEED_GETTEXT
out=1
+# elif ! which msgfmt >/dev/null 2>&1; then
+# echo >&2 You need msgfmt to build $NEED_GETTEXT
+# out=1
fi
fi